map: Omega
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Bartender
  playerGuid: 70a4a27d-25d8-4172-8e8a-91fbf085ef37
  playerICName: Lacy Basinger
  playerOOCName: 1stSpiderclanfan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Emma Goldman
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: Seeks-The-Sun
  playerOOCName: appenzaller
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: c0e7cc05-84a5-4999-88d0-60297b4eecd8
  playerICName: Radios Lamplight
  playerOOCName: Archliche
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33d7b1a4-939a-42a3-bd69-2ea52bd398a5
  playerICName: Orphia Feralis
  playerOOCName: astriloqua
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 04fb4ebd-d814-4788-b6cd-ce9efdf2a312
  playerICName: Daniela Oppenheimer
  playerOOCName: BodenPflanze
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6a96e083-7d84-46a6-bafd-56e6c312d6cb
  playerICName: Dante Frost
  playerOOCName: constrife
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Ryan Rawne
  playerOOCName: Darkwingstalker
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: 189cbad0-06d1-4721-bdfa-1a41fd5d1672
  playerICName: Wags-Tail
  playerOOCName: DimeStoreq
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4902b9f4-36dd-4983-8c72-cea465765649
  playerICName: Lara-Bar
  playerOOCName: DogoDober
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4902b9f4-36dd-4983-8c72-cea465765649
  playerICName: positronic brain (PB-88)
  playerOOCName: DogoDober
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Mime
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: Firefly Nightwish
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Sadie-Millhouse
  playerOOCName: Dutch_VanDerLinde
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Donald Hardie
  playerOOCName: Elysium1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 92d1d8d3-8091-495f-9940-24fb973de3ed
  playerICName: tarantula (986)
  playerOOCName: Fetcher_Creatives
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92d1d8d3-8091-495f-9940-24fb973de3ed
  playerICName: tarantula (986)
  playerOOCName: Fetcher_Creatives
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 92d1d8d3-8091-495f-9940-24fb973de3ed
  playerICName: Romo
  playerOOCName: Fetcher_Creatives
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Rube Scott
  playerOOCName: genericusername21
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: d7823bcb-8f84-446d-a8ab-32bb1ba64bfc
  playerICName: Adriana O'Brian
  playerOOCName: GMGid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f82419d9-0414-4171-b056-5d57ddd4049d
  playerICName: syndicate personal ai device
  playerOOCName: goodwheatley
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f82419d9-0414-4171-b056-5d57ddd4049d
  playerICName: Magpie
  playerOOCName: goodwheatley
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f82419d9-0414-4171-b056-5d57ddd4049d
  playerICName: syndicate personal ai device
  playerOOCName: goodwheatley
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d5a87b88-482c-4ea3-ba77-5bc5fba5d8a5
  playerICName: Gregory Sinkler
  playerOOCName: Grigstankin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Roach-Eater
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 40529d54-7476-457c-827f-081c7101fd92
  playerICName: Julien Martineau
  playerOOCName: Hanzdegloker
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 4e4973e1-7113-4406-a8c2-e50d112a6743
  playerICName: Raymen Reddington
  playerOOCName: Hazardous2815
- antag: True
  antagPrototypes:
  - Zombie
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e535d17b-fa18-49e8-806e-86a7edd2916f
  playerICName: Luna Hall
  playerOOCName: INorth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Walter (961)
  playerOOCName: Kellanna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Kellanna Allaris
  playerOOCName: Kellanna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30c12041-a762-4df0-b3dd-ec49dc9513d8
  playerICName: Owen Carpenter
  playerOOCName: kevinjanius
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3faa6f69-a9fc-484f-a372-ea369bb76a94
  playerICName: Stelle Stellar
  playerOOCName: Killerqu00
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Thompson Foolery
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: zombified Pun Pun (MK-628)
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 86acbc28-038d-4357-af9c-571588720eb1
  playerICName: Keer-Jilux
  playerOOCName: Kinomoto_Sakura
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: Harry Larry
  playerOOCName: Lankiii_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e777a-5efb-429a-b57f-ece5f90ca85b
  playerICName: Nyx Flamegazer
  playerOOCName: LivingDeadGirl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (479)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: cak
  playerOOCName: MasterFurret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bd27d11-d04e-493a-94fa-74aab63ffaf5
  playerICName: Pepper White
  playerOOCName: mrligma7
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bd27d11-d04e-493a-94fa-74aab63ffaf5
  playerICName: Morty (821)
  playerOOCName: mrligma7
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bd27d11-d04e-493a-94fa-74aab63ffaf5
  playerICName: tarantula (595)
  playerOOCName: mrligma7
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bd27d11-d04e-493a-94fa-74aab63ffaf5
  playerICName: Tarsals Peters
  playerOOCName: mrligma7
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Lucy Silktongue
  playerOOCName: nookii
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Lawyer
  playerGuid: 3cd3f40a-2a40-4227-b3a4-d7562068d118
  playerICName: Amis Grease
  playerOOCName: Octo_Dod
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Arthur Reyes
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bray-Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: Bangs-Her-Head
  playerOOCName: SinguLord
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ac187187-0a64-4cfe-a26e-db3c6d142d8e
  playerICName: Sky Tomson
  playerOOCName: Skyy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: d3eee34e-28d5-42d4-a15e-3c2953baee08
  playerICName: Stan Carpenter
  playerOOCName: StanTheCarpenter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4cf04d04-8e51-4204-8f01-189005b8ec4f
  playerICName: Hamlet (55)
  playerOOCName: swisscom
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4cf04d04-8e51-4204-8f01-189005b8ec4f
  playerICName: Anton Marji
  playerOOCName: swisscom
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: f7554196-c3d8-414e-8a9b-5558f5091ed6
  playerICName: Dwells-In-Tunnels
  playerOOCName: swordofstabbing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Paperwork (990)
  playerOOCName: Tammy
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Rasclaut
  playerOOCName: Tammy
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 75d075d6-c978-4a58-9c22-2d9ecd8a6772
  playerICName: Hersilia Florentina
  playerOOCName: TsjipTsjip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: tarantula (800)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: tarantula (462)
  playerOOCName: Untrue
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Walter (961)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: tarantula (324)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a7f226dc-9bc0-403a-bcb2-17d68e031ab8
  playerICName: Bronte Kuster
  playerOOCName: Xenelex
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 77fdf9c0-83d0-402c-a3e3-9f7020ae66f1
  playerICName: Amelie Mullings
  playerOOCName: yusquelle
roundEndText: >2-

  There were 4 traitors.

  0 out of 4 traitors were in custody.


  The codewords were: [color=White]whine, confused, glue, elegant[/color]

  [color=White]Raymen Reddington[/color] ([color=gray]Hazardous2815[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Die a glorious death | [color=green]Success![/color]

  - Kill or maroon Scrams-a-Way, Cargo Technician | [color=green]Success![/color]

  - Kill or maroon Porter Baxter, Passenger | [color=green]Success![/color]

  - Kill or maroon Amis Grease, Lawyer | [color=green]Success![/color]


  [color=White]Lacy Basinger[/color] ([color=gray]1stSpiderclanfan[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Captain's antique laser pistol. | [color=green]Success![/color]

  - Kill or maroon Lachesis Mara, Atmospheric Technician | [color=green]Success![/color]


  [color=White]Adriana O'Brian[/color] ([color=gray]GMGid[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Aurea Cribrarius, Medical Doctor | [color=green]Success![/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


  [color=White]Amis Grease[/color] ([color=gray]Octo_Dod[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Lachesis Mara[/color] ([color=gray]HE54[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the clown medal. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Steal the warden's cap. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]62.86% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Wags-Tail[/color] ([color=gray]DimeStoreq[/color]) was one of the initial infected.

  - [color=plum]Firefly Nightwish[/color] ([color=gray]dragongaming2345[/color]) was one of the initial infected.

  - [color=plum]Adeline Garland[/color] ([color=gray]tomasolstice[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 57683
endTick: 731790
duration: 01:18:13.0953069
fileCount: 457
size: 100980175
uncompressedSize: 488007674
endTime: 06:46:32.9422737
...
